.testimonial {
    margin: 0;
    background: #dbe1e3;
    font-size: 18px;
    line-height: 22px;
    padding: 10px 50px;
    position: relative;
    font-family: Georgia, serif;
    color: #1d445c;
    border-radius: 5px;
    font-style: italic;
    text-shadow: 0 1px 0 #ECFBFF;
    background-image: linear-gradient(#dbe1e3, #dbe1e3)
    }
.testimonial:before, .testimonial:after {
    content: "“";
    position: absolute;
    font-size: 80px;
    line-height: 1;
    color: #999;
    font-style: normal
    }
.testimonial:before {
    top: 0;
    left: 10px
    }
.testimonial:after {
    content: "”";
    right: 10px;
    bottom: -0.5em
    }
.arrow-down {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #dbe1e3;
    margin: 0 0 0 25px
    }
.testimonial-author {
    margin: 0 0 0 25px;
    font-family: Arial, Helvetica, sans-serif;
    color: #999;
    text-align: left
    }
.testimonial-author span {
    font-size: 12px;
    color: #666
    }
.ticklist {
    list-style-type: none;
    margin: 0 0 0 40px;
    padding: 0;
    font-size: 14px
    }
.ticklist li {
    background-image: url(/layoutImages/bullet.png);
    background-repeat: no-repeat;
    padding: 0 0 0 30px;
    margin-bottom: 15px;
    background-position: left center;
    font-size: 14px
    }
html, body {
    padding: 0;
    margin: 0;
    height: 100%
    }
body {
    overflow-y: auto;
    overflow-x: hidden;
    position: relative;
    height: 100%;
    margin: 0;
    padding: 0
    }
.unboxy {
    padding: 3px;
    margin: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color: #888;
    border: none;
    outline: none;
    display: inline-block;
    cursor: pointer
    }